@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

*{
    padding: none;
    margin: none;
}

header{
    height: 6vh;
    background-color: rebeccapurple;
}

section{
    height: 94vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(100deg, black, rgb(0, 3, 43));
    color: white;
}
.container-fluid{
    color: white;
}


.btn-sec{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#males-bene{
    margin-top: 3pc;
}

.info{
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .8pc;
    overflow-y: hidden;
}

.info1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: start;
    margin-left: 40px;
    margin-right: 40px;
}
.info2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: start;
    margin-left: 40px;
    margin-right: 40px;
}

@media screen and (max-width: 900px){
    .info{
        display: flex;
        flex-direction: column;
        width: 80%;
        overflow-y: scroll;
    }
    section{
        height: auto;
    }
    .info1{
        text-align: start;
        margin-top: 100px;
        margin-bottom: 50px;
        margin-left: 5px;
        margin-right: 5px;
    }
    .info2{
        text-align: start;
        margin-bottom: 100px;
        margin-left: 5px;
        margin-right: 5px;
    }
}